
Price Monitoring - Bug #1759

the procedure transferring data from stage raw data to raw data table should delete the items

transferred successfully from the stage 

09/08/2019 02:59 PM - Israa Naser

Status: Rejected Start date: 09/08/2019

Priority: High Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Israa Naser Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

the procedure transferring data from stage raw data to raw data table should delete the items transferred successfully from the stage

to prevent redundant data

Related issues:

Related to Task #1580: Upload CSV File - Cooperatives Screen - تحميل بيانات ا... Open 08/04/2019

History

#1 - 09/08/2019 03:00 PM - Israa Naser

- Related to Task #1580: Upload CSV File - Cooperatives Screen - تحميل بيانات الجمعية added

#2 - 12/02/2019 09:29 AM - Tareq Abuhamra

- Status changed from Open to Rejected

- Assignee changed from Tareq Abuhamra to Saja Nakhleh

automatic data transfer is working as expected in the production environemnt, we cannot apply this on the test environment.

Please ignore this issue.
